/* Header Styles */
.snyCallOutText { color: #ED4E24; font-family: 'SST W01 Bold', Arial;}
ul.dropDownPromoBar { width: 1056px; height 39px; float: left; background: #eaedf4; margin: 0; }
li.dropDownPromoBarItem { display: inline-block; padding: 0 30px; }
li.dropDownPromoBarItem.divider { background: url('../../img/global/topPromoDivider.png') right center no-repeat; width: auto; height: auto;}
li.dropDownPromoBarItem a { font: normal 12px/39px 'SST W01 Bold', Monaco, Helvetica, Arial, sans-serif; color: #30343f; background: url('../../img/global/promoArrow.png') right center no-repeat; padding-right: 25px; }
li.dropDownPromoBarItem a:hover { /* text-decoration: underline; */ color: #4571EC; }


/* Breadcrumbs */
.sny-category-section .ws-breadcrumbs-list { margin: 15px auto 15px auto }
.ws-breadcrumbs-list-item a, .ws-breadcrumbs-list-item-active { font-size: 15px; }
.sny-category-title-group .ws-heading { display: none; }
.sny-category-main-group { padding-top: 0; }

/* More Sony Sites v1 */
#moreSonySitesContent {font-family: 'SST W01 Roman', arial, sans-serif; padding: 40px 0 60px 0;}
#moreSonySitesContent {width: 1056px; margin: 0 auto;-moz-box-shadow: 3px 3px 5px 6px #ccc;/* -webkit-box-shadow: 3px 3px 5px 6px #ccc; */}
#moreSonySitesContent .moreSonySitesTitle {font-size: 24px; color: #30343f; width: 75%; float: left; font-weight: normal; margin: 0; padding: 4px 0 0 0;}
#moreSonySitesContent .closeMoreSitesTitle {cursor: pointer; font-size: 11px; color: #30343f; padding: 0 31px 0 0; line-height: 44px; float: right; text-decoration: none; background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/landing/snyna_moreSonySite_closeBtn.png') no-repeat 33px 10px transparent; height: 44px;}
#moreSonySitesContent .featuredSitesList {width: 100%; position: relative; clear: both; margin: 46px 0 25px 0; list-style-type: none; height: 170px; padding: 0;}
#moreSonySitesContent .featuredSitesList li {width: 335px; float: left; margin: 0 25px 0 0;}
#moreSonySitesContent .featuredSitesList li.last {margin-right: 0 !important;}
#moreSonySitesContent .featuredSiteTitle {font-size: 14px; padding: 8px 0 0 0; color: #30343f; text-decoration: none; display: inline-block;}

#moreSonySitesContent .otherSonySitesList {background: #eaedf4; padding: 26px; list-style-type: none; clear: both; height: 150px;}
#moreSonySitesContent .otherSonySitesList li {width: 210px; float: left; height: 93px; margin: 0 53px 0 0;}
#moreSonySitesContent .otherSonySitesList li.last {margin: 0;}
#moreSonySitesContent .otherSonySitesList a.txtLink {font-size: 14px !important; padding: 0 0 9px 0 !important;display: inline-block;}
#moreSonySitesContent .otherSiteDescription {font-size: 12px; color: #30343f; display: block;margin: 0;padding: 0;}

#senLogo {background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/landing/snyna_moreSonySites_SENlogo.jpg') no-repeat 0 0 transparent; height: 126px;}
#playstationLogo {background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/landing/snyna_moreSonySites_PSlogo.jpg') no-repeat 0 0 transparent; height: 126px;}
#crackleLogo {background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/landing/snyna_moreSonySites_cracklelogo.jpg') no-repeat 0 0 transparent; height: 126px;}

.sny-more-sony-sites-content {background-color: #fff !important; width: 1090px !important; border: 2px solid #ddd;}

.socialYouTube { background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/global/badges/yt-brand-stacked-web.jpg') no-repeat 0 0 transparent; height: 30px; width: 30px; }
.socialGooglePlus { background: url('/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/global/badges/Red-signin_Short_base_44dp.jpg') no-repeat 0 0 transparent; height: 30px; width: 30px; }

/* FIXES */
.sny-create-account-form .ws-checkbox input { margin-left: -23px;}
.sny-create-account-form #email-and-password-div .ws-newsletter label {width: 100%}